/* /common/flexMenu.css */

*:focus {outline: none;} /* prevents outline on clicked items */
* { /* reset */
	padding:0;
	margin:0;
	box-sizing:border-box;
}
/* /common/no_select.css */
body { /* prevents text selection */
	-webkit-user-select: none; /* Safari 3.1+ */
	-moz-user-select: none; /* Firefox 2+ */
	-ms-user-select: none; /* IE 10+ */
	user-select: none; /* Standard syntax */
}
img {
  user-drag: none; 
  -webkit-user-drag: none;
}
body {
	background-color:#008;
	font-family:arial;
	font-size:18px;
}
a {
	text-decoration: none;
}
#main {
	background-color:ivory;
	width:98vw;
	margin: .5vw auto;
	padding-bottom: 1vw;
}
#head {
	padding-top: .5vw;
	display:flex;
	align-items: center;
	justify-content: space-around;
}
#head div img {
	width:70%;
	display:block;
	margin:0 auto;
}
#items {
	display:flex;
	flex-direction: column;
}
.item {
	width:98%; /* 1 column */
	display:flex;
	flex-wrap: nowrap;
}
.itemImg {
	margin:.5vw;
}
.itemTitle {
	color:blue;
	font-style: italic;
	font-size:22px;
	text-align:center;
	padding-top:10px;
}
.itemText {
	padding: 10px;
}
.col2 {
	width:80vw;
	padding-right:1vw;
}
@media screen and (min-width: 600px) {
	#items {
		flex-direction: row;
		flex-wrap:wrap;
		justify-content: space-around;
	}
}
.item {
	display:flex;
	align-items: center;
	border: 1px solid green;
	margin: .5vw 1vw;
	cursor:pointer;
	width:98%;
}
@media screen and (orientation:landscape) {
	#head div img {
		width:60%;
	}
}
@media screen and (min-width: 700px) and (orientation:landscape) {
	.item {
		width:48%; /* 2 columns */
		margin: .5vw 0;
	}
	.col2 {
		width:35vw;
		padding-right:0;
	}
}
@media screen and (min-width: 1200px) and (orientation:landscape)  {
	.item {
		width:32%; /* 3 columns */
	}
}
